@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	background-color: hsla(202,10%,70%,1.00);
}


.clearfix::after {
    content: "";
    clear: none;
    display: table;
}
.clearfix {
    overflow: auto;
}
.logo {
	max-width: 100%;
	padding-top: 85px;
}
.logo img {
	max-width: 100%;
	padding-top: 14vh;
}
.logo {
    background-color: rgba(170,180,186,1.00);
}

.main-image {
	display: flex;
	background-color: #B5ACAC;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.main-image img {
	width: 100%;
	height: auto;
	padding-top: 178px;
	object-fit: scale-down;
}

.btn-group {
	display: block;
	flex-direction: column;
	width: 100%;
	padding-top: 50vh;
}

.btn-group button {
	display: flex;
	justify-content: center;
	align-items: center;
    background-color: #AAB4BA; 
    border: 1px solid #060606; 
    color: #030303; 
    padding: 10px 24px;
    cursor: pointer; 
    width: 100%; 
}

.btn-group a {
    text-decoration: none;
    font-size: 30px;
    color: hsla(0,0%,1%,1.00);
}


.btn-group button:not(:last-child) {
  border-bottom: none; /* Prevent double borders*/ 
}

/* Add a background color on hover */
.btn-group button:hover {
	background-color: #BBC6CD;
	color: hsla(359,79%,45%,1.00);
}

.btn-group a:hover{
	color:red;
}

.cat-foot {
	display: flex;
	flex-basis: 100%;
	text-align: center;
	background-color: #A2ACB5;
	flex-direction: column; 
}

.navbar {
	display: flex;
	width: 100%;
	justify-content: flex-start start;
	align-content: center safe;
	flex-shrink: 1;
	background-color: #AAB4BA;
	overflow: auto;
	position: fixed;
}

.navbar a {
  display: flex;
	flex-direction: column;
  width: 10%;
	flex-wrap: nowrap;
  text-align: center;
  padding: 4px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
	text-decoration: none;
}

.navbar a:hover {
	background-color: #788892;
}

.navbar .active {
  background-color: #4CAF50;
}

/*iPhone 11 Pro Max*/
/* 2688x1242px at 458ppi */
@media only screen 
	and (orientation : portrait)
    and (device-width: 414px) 
    and (device-height: 896px) 
    and (-webkit-device-pixel-ratio: 3)
     
{ 
.navbar {
	width: 100%;
	justify-content: flex-start start;
	align-content: center;
	flex-shrink: 1;
	background-color: #AAB4BA;
	overflow: auto;
	position: fixed;
}

.navbar a {
	width: 14%;
	flex-wrap: nowrap;
	text-align: center;
	padding: 8px;
	transition: all 0.3s ease;
	color: white;
	font-size: 18px;
	text-decoration: none;
}
	.btn-group {
	display: block;
	flex-direction: column;
	width: 100%;
	padding-top: 200px;
}
	.main-image img {
	display: flex;
	width: 100%;
	height: auto;
	padding-top: 150px;
	object-fit: scale-down;
}
}

/*This media query is for: iPhone 11 Pro Max and iPhone Xs Max*/

@media only screen 
	and (orientation : landscape)
    and (device-width: 896px) 
    and (device-height: 414px) 
    and (-webkit-device-pixel-ratio: 3)
{
	.navbar {
	width: 10%;
	justify-content: center;
	align-content: center;
	background-color: #AAB4BA;
	overflow: auto;
	position: fixed;
}

.navbar a {
	width: 5%;
	flex-wrap: nowrap;
	text-align: center;
	padding: 5px 5px 2px 20px;
	transition: all 0.3s ease;
	color: white;
	font-size: 8px;
	text-decoration: none;
}
	.btn-group {
	width: 100%;
	padding-top: 178px;
}
	.main-image img {
	width: 100%;
	height: 50%;
	padding-top: 43px;
	object-fit: scale-down;
}
}